﻿/*
———————————————————
Global
———————————————————
*/
html {
	background:#ccc;
}
body {
	font:14px/18px Roboto;
	color:#222;
	background:#4d4d4d;
	max-width:1280px;
	min-width:800px;
	position:relative;
	box-shadow:0 0 20px rgba(0,0,0,0.03);
	margin:auto;
}
h1 {
	font-size:26px;
	line-height:40px;
	margin-bottom:1.5em;
}
h2 {
	font-size:20px;
	line-height:1;
	margin-bottom:1em;
}
h3 {
	font-size:18px;
	line-height:1;
	margin:1.2em 0;
	color:#888;
	background:#ddd;
	padding:8px 10px;
}
a {
	color:#9e4b9d;
	text-decoration:none;
}
p {
	margin-bottom:1em;
}
p em {
	font-style:italic;
}
.back-top {
	width:36px; 
	height:36px;
	background:rgba(0,0,0,0.35);
	position:fixed;
	top:16px; right:16px;
	z-index:3;
	display:none;
	border:0;
	border-radius:4px;
}
.back-top img {
	width:36px;
	height:36px;
}
#sidebar {
	position:fixed;
	background:#4d4d4d;
	width:190px;
	font-size:13px;
	padding-bottom:80px;
}
#logo {
	display:block;
	color:#fff;
	text-align:center;
	font-size:21px;
	line-height:24px;
	margin:28px 0;
}
#logo img {
	display:block;
	margin:0 auto 6px auto;
	width:42px; 
	height:42px;
	opacity:0.7;
}
#sidebar ul {
	margin:auto;
	width:180px;
}
#sidebar li {
	margin-bottom:5px;
}
#sidebar li a {
	display:block;
	color:#fff;
	background:#333;
	text-align:center;
	line-height:30px;
	text-transform:uppercase;
	transition:background 150ms linear;
}
#sidebar li a:hover {
	background:#222;
}
#sidebar li.active a {
	background:#666;
	padding-right:8px;
}
#sidebar li.break {
	margin-top:30px;
}
#sidebar span {
	color:#fff;
	display:inline-block;
	padding:0 5px;
	line-height:18px;
	border-radius:4px;
	margin-left:4px;
}
#sidebar .help {
	display:block;
	width:190px;
	text-align:center;
	position:absolute;
	bottom:18px; left:0;
	font-size:14px;
	font-weight:bold;
	color:#999;
	transition:color 150ms linear;
}
#sidebar .help:hover {
	color:#ddd;
}
#topbar {
	height:36px;
	line-height:36px;
	background:#fff;
	padding:0 36px;
	font-size:14px;
	border-bottom:1px solid #e9e9e9;
	margin-left:190px;
	position:relative;
	z-index:2;
}
#topbar span.title {
	float:left;
	margin-right:12px;
	text-transform:uppercase;
}
#topbar a.view {
	float:left;
	background:#bbb;
	color:#fff;
	border-radius:4px;
	padding:0 8px;
	display:inline-block;
	line-height:22px;
	font-size:12px;
	margin-top:7px;
}
#topbar a.view:hover {
	background:#aaa;
}
#topbar span.user {
	float:right;
	background:url(/Images/arrow-down.png) right no-repeat;
	padding-right:15px;
	cursor:pointer;
	width:160px;
	user-select:none;
}
#topbar img {
	float:right;
	width:36px;
	height:36px;
	margin-right:14px;
}
#topbar ul {
	padding:12px 18px;
	background:#ddd;
	position:absolute;
	top:36px; right:30px;
	line-height:1.6em;
	width:140px;
	display:none;
}
#topbar ul a {
	color:#333;
}
#topbar ul a:hover {
	text-decoration:underline;
}
#content {
	position:relative;
	padding:36px;
	min-height:600px;
	margin-left:190px;
	background:#f2f2f2;
}
.fancybox-enabled {
	overflow:auto;
}

/*
———————————————————
Colours
———————————————————
*/
.purple { background-color:#9e4b9d }
.yellow { background-color:#f5be08 }
.green  { background-color:#75b749 }
.blue   { background-color:#54bff5 }
.red    { background-color:#f44747 }
.indigo { background-color:#4971c2 }
.gray   { background-color:#cccccc }

a.purple:hover, input.purple:hover { background-color:#8e438d }
a.yellow:hover, input.yellow:hover { background-color:#dcab07 }
a.green:hover,  input.green:hover  { background-color:#69a442 }
a.blue:hover,   input.blue:hover   { background-color:#4bacdc }
a.red:hover,    input.red:hover    { background-color:#db4040 }
a.indigo:hover, input.indigo:hover { background-color:#4064ae }

a.purple:active, input.purple:active { background-color:#803c7f }
a.yellow:active, input.yellow:active { background-color:#c69a06 }
a.green:active,  input.green:active  { background-color:#5e933b }
a.blue:active,   input.blue:active   { background-color:#439ac6 }
a.red:active,    input.red:active    { background-color:#c53939 }
a.indigo:active, input.indigo:active { background-color:#395a9c }

#sidebar li.active a.border-purple { border-left:8px solid #9e4b9d }
#sidebar li.active a.border-yellow { border-left:8px solid #f5be08 }
#sidebar li.active a.border-green  { border-left:8px solid #75b749 }
#sidebar li.active a.border-blue   { border-left:8px solid #54bff5 }
#sidebar li.active a.border-red    { border-left:8px solid #f44747 }
#sidebar li.active a.border-indigo { border-left:8px solid #4971c2 }

/*
———————————————————
Headings
———————————————————
*/
h1.icon {
	padding-left:48px;
	position:relative;
}
h1.icon:before {
	content:'';
	position:absolute;
	top:0; left:0;
	width:36px;
	height:36px;
	background-color:#bbb;
	background-position:center;
	background-size:30px 30px;
	background-repeat:no-repeat;
	border-radius:7px;
}
h1.home:before {
	background-image:url(/Images/icon-home.png);
	background-color:#f5be08;
}
h1.training:before {
	background-image:url(/Images/icon-person.png);
	background-color:#9e4b9d;
}
h1.online:before {
	background-image:url(/Images/icon-person.png);
	background-color:#9e4b9d;
}
h1.classroom:before {
	background-image:url(/Images/icon-person.png);
	background-color:#75b749;
}
h1.loyalty:before {
	background-image:url(/Images/icon-label.png);
	background-color:#75b749;
}
h1.library:before {
	background-image:url(/Images/icon-library.png);
	background-color:#54bff5;
}
h1.staff:before {
	background-image:url(/Images/icon-person.png);
	background-color:#9e4b9d;
}
h1.faqs:before {
	background-image:url(/Images/icon-faqs.png);
	background-color:#f5be08;
}



/*
———————————————————
Dashboard
———————————————————
*/
#dashboard {
	width:102%;
	margin-right:-2%;
}
#dashboard li {
	float:left;
	margin:0 2% 18px 0;
	width:23%;
	height:130px;
}
#dashboard li.large {
	width:48%;
}
#dashboard a {
	display:block;
	height:130px;
	position:relative;
	color:#fff;
	background-position:13px 35px;
	background-repeat:no-repeat;
	background-size:53px 53px;
	transition:background 150ms linear;
}
#dashboard li span {
	position:absolute;
	bottom:16px; left:14px;
	text-transform:uppercase;
	font-size:20px;
}
#dashboard li strong {
	position:absolute;
	bottom:50px; right:16px;
	font-size:20px;
	font-weight:bold;
	display:none;
}
#dashboard a.training {
	background-image:url(/Images/icon-person.png);
}
#dashboard a.loyalty {
	background-image:url(/Images/icon-label.png);
}
#dashboard a.library {
	background-image:url(/Images/icon-library.png);
}
#dashboard a.faqs {
	background-image:url(/Images/icon-faqs.png);
}
#welcome {
	border-top:1px solid #ddd;
	height:90px;
	padding-top:10px;
	margin-bottom:18px;
	font-size:14px;
	line-height:19px;
	position:relative;
}
#welcome p {
	margin-bottom:0.7em;
}
#welcome a:hover {
	text-decoration:underline;
}
#welcome .close {
	display:block;
	position:absolute;
	top:3px; right:-5px;
	width:30px;
	height:30px;
	background:url(/Images/icon-close.png) center no-repeat;
	cursor:pointer;
	opacity:0.8;
}
#welcome .close:hover {
	opacity:1;
}
#snapshot {
	float:left;
	background:#fff;
	width:474px;
	padding:12px;
}
#tasks {
	float:right;
	background:#fff;
	width:474px;
	padding:12px;
}
#snapshot h2, #tasks h2 {
	background:#ccc;
	color:#fff;
	padding:8px 12px;
	margin:-12px -12px 12px -12px;
	text-transform:uppercase;
	font-size:18px;
}

/*
———————————————————
Grids
———————————————————
*/
.grid {
	width:100%;
	border-bottom:1px solid #ddd;
	background:#fff;
}
.grid a {
	color:#222;
}
.grid tr:hover td {
	background-color:#eee;
}
.grid tr:active td {
	background-color:#e9e9e9;
}
.grid tr.notClickable:hover td,
.grid tr.notClickable:active td {
	background:#fff;
	cursor:default;
}
.grid tr.groupHeader td {
    background:#f2f2f2;
    cursor:default;
    font-size:15px;
    font-weight:bold;
    padding-top:15px;
}
.grid th {
	text-align:left;
	color:#fff;
	padding:6px 10px 4px 10px;
}
.grid td {
	padding:6px 10px 4px 10px;
	border-bottom:1px solid #ddd;
	vertical-align:middle;
	cursor:pointer;
}
.grid img.nested {
	float:left;
	margin:-6px 3px 0 16px;
}
.grid img.product {
	float:left;
	width:80px;
	height:60px;
}
.grid img.status {
	float:left;
	width:22px;
	height:22px;
	margin:-4px 0;
}
.grid input.button {
	padding:0 10px;
}
.grid-footer {
	padding:6px 0;
	font-weight:bold;
	text-transform:uppercase;
	margin-top:6px;
}
.grid-footer span.disabled,
.grid-footer span.divider {
	display:none;
}
.pagerControl {
	float:right;
}
.pagerControl span.active,
.pagerControl a {
	float:left;
	margin-left:2px;
	border:1px solid #f2f2f2;
	padding:0 5px;
	line-height:20px;
	color:#222;
}
.pagerControl span.active {
	border:1px solid #9e4b9d;
	background:#9e4b9d;
	color:#fff;
	border-radius:3px;
	margin-left:3px;
}

/*
———————————————————
Alphabet Selector
———————————————————
*/
.alphabet {
	height:45px;
}
.alphabet li {
	float:left;
	margin-right:4px;
}
.alphabet a {
	float:left;
	width:28px;
	text-align:center;
	border-radius:5px;
	border:1px solid #ddd;
	font:bold 11px/28px Arial;
	color:#555;
	background:#fff;
}
.alphabet a:hover {
	background:#ddd;
	text-decoration:none;
}
.alphabet li.numbers a {
	padding:0 8px;
}
.alphabet li.active a {
	color:#fff;
	background:#9e4b9d;
	font-weight:bold;
	border-color:#9e4b9d;
}

/*
———————————————————
Filters
———————————————————
*/
.toolbar {
	min-height:51px;
	background:#ddd;
	margin-bottom:36px;
	position:relative;
}
.toolbar * {
	float:left;
	vertical-align:baseline;
}
.toolbar input.text {
	padding:5px;
	width:160px;
	border:0;
}
.toolbar select {
	padding:4px;
	margin:0;
	outline:none;
	border:0;
	min-width:130px;
}
.toolbar input.button {
	height:27px;
	padding:4px 12px;
	border:0;
	color:#fff;
	font-family:inherit;
	cursor:pointer;
	outline:none;
	border-radius:4px;
}
.toolbar span.filter {
	float:left;
	height:27px;
	padding:12px;
	border-right:3px solid #f2f2f2;
	margin:0;
}
.toolbar span.filter:last-child {
	border:0;
}
.bulk-actions {
	display:none;
}

/*
———————————————————
Buttons
———————————————————
*/
#buttons-top {
	position:absolute;
	top:36px; right:36px;
}
.admin #buttons-top {
	top:106px;
}
#back-button {
	height:26px;
	margin-bottom:30px;
}
a.button {
	float:left;
	height:26px;
	line-height:26px;
	padding:0 12px;
	color:#fff;
	border-radius:4px;
}
a.button-large {
	height:36px;
	line-height:36px;
	font-size:16px;
	padding:0 20px;
}
#buttons-top a {
	margin-left:12px;
}
#buttons-bottom {
	float:right;
	margin-top:20px;
	position:relative;
	z-index:1;
}
#buttons-bottom input {
	float:left;
	width:56px;
	height:52px;
	padding-top:30px;
	margin-left:10px;
	border:0;
	cursor:pointer;
	color:#fff;
	outline:none;
	border-radius:4px;
}
#buttons-bottom input.save {
	background:#75b749 url(/Images/icon-tick.gif) center 8px no-repeat;
}
#buttons-bottom input.save:hover {
	background-color:#69a442;
}
#buttons-bottom input.delete {
	background:#f44747 url(/Images/icon-cross.gif) center 11px no-repeat;
}
#buttons-bottom input.delete:hover {
	background-color:#db4040;
}

/*
———————————————————
Training
———————————————————
*/
#training {
	width:101.5%;
	margin:0 -1.5% 30px 0;
}
#training li {
	float:left;
	width:18.5%;
	margin:0 1.5% 16px 0;
}
#training a {
	display:block;
	height:160px;
	background:#fff;
	box-shadow:8px 10px 32px #ddd;
	padding-top:12px;
	text-align:center;
	color:#222;
	border-radius:10px;
	transition:box-shadow 100ms linear;
	position:relative;
	overflow:hidden;
}
#training a:hover {
	box-shadow:5px 5px 20px #c5c5c5;
}
#training span.logo {
	display:block;
	line-height:100px;
	text-align:center;
}
#training img {
	vertical-align:middle;
	max-height:92px;
	max-width:165px;
}
#training span.text {
	position:absolute;
	bottom:0; left:0;
	text-align:center;
	width:100%;
	box-sizing:border-box;
	color:#fff;
	display:block;
	height:50px;
	line-height:50px;
	padding:0 10px;
}
#training span.text span {
	display:inline-block;
	vertical-align:middle;
	line-height:1.2;
}
#training span.text span em {
	font-style:normal;
	white-space:nowrap;
}

/*
———————————————————
Training Detail
———————————————————
*/
#details {
	float:left;
	width:48%;
}
#details img {
	display:block;
	max-width:190px;
	max-height:110px;
	background:#fff;
	padding:16px;
	box-shadow:0 0 20px rgba(0,0,0,0.03);
}
dl {
	border-bottom:1px solid #ddd;
	margin:36px 0;
}
dt, dd {
	border-top:1px solid #ddd;
	padding:5px 0;
}
dt {
	float:left;
	clear:left;
	width:30%;
	color:#888;
}
dd {
	float:left;	
	width:70%;
}
#details a {
	display:inline-block;
	color:#fff;
	margin-bottom:10px;
	width:320px;
	text-align:center;
	line-height:36px;
	border-radius:4px;
	font-size:16px;
	margin-right:5px;
}
#gallery {
	float:right;
	width:48%;
}
#gallery a.hero {
	display:block;
	background-color:#ccc;
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
	height:300px;
	outline:none;
}
#gallery ul {
	margin-top:10px;
	width:102%;
	margin-right:-2%;
}
#gallery li {
	float:left;
	width:31.33%;
	margin-right:2%;
}
#gallery li a {
	display:block;
	background-color:#ccc;
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
	height:100px;
}

/*
———————————————————
Library
———————————————————
*/
.files {
	margin-bottom:20px;
}
.files li {
	float:left;
	width:16.66%;
	height:134px;
	margin-bottom:20px;
}
.files a {
	display:block;
	text-align:center;
	color:#222;
	padding:0 16px;
	outline:none !important;
	font-size:13px;
}
.files img {
	display:block;
	margin:0 auto 10px auto;
	width:60px;
	height:72px;
	transition:transform 100ms linear;
}
.files a:hover img {
	transform:scale(1.07);
}
.file-info {
	display:none;
	width:600px;
	max-width:100%;
	min-height:300px;
	padding:30px;
	box-sizing:border-box;
}
.file-info div {
	position:relative;
	padding-left:92px;
}
.file-info img {
	width:67px;
	height:80px;
	position:absolute;
	top:0; left:0;
}
.file-info a {
	display:inline-block;
    line-height:27px;
    padding:0 12px;
    color:#fff;
    text-transform:uppercase;
    outline:none;
    margin:0.5em 5px 0 0;
}
.videos {
	width:102%;
	margin:8px -2% 30px 0;
}
.videos li {
	float:left;
	width:23%;
	margin:0 2% 20px 0;
}
.videos a {
	display:block;
	height:180px;
	position:relative;
	color:#222;
	outline:none !important;
}
.videos a:hover {
	text-decoration:none;
}
.videos span.thumb {
	display:block;
	background:#000;
	height:133px;
	background-position:center;
	background-size:cover;
	position:relative;
	margin-bottom:8px;
}
.videos span.thumb:before {
	content:'';
	display:block;
	width:38px;
	height:38px;
	position:absolute;
	top:50%; left:50%;
	margin:-19px 0 0 -19px;
	background:url(/Images/button-play-green.png) no-repeat;
	z-index:2;
}
.videos span.thumb:after {
	content:'';
	display:block;
	position:absolute;
	top:0; left:0;
	width:100%; height:100%;
	background:#000;
	opacity:0;
	z-index:1;
	transition:opacity 150ms linear;
}
.videos a:hover span.thumb:after {
	opacity:0.4;
}
.videos span.title {
	display:block;
	text-align:center;
	line-height:16px;
	height:32px;
	margin-top:5px;
	padding:0 10px;
}

/*
———————————————————
Tabs
———————————————————
*/
.tabs {
	height:38px;
	margin-bottom:30px;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
}
.tabs li {
	float:left;
	margin-right:8px;
}
.tabs a {
	display:block;
	padding:4px 10px 0 10px;
	line-height:30px;
	color:#333;
	border-bottom:4px solid #f2f2f2;
}
.tabs a:hover,
.tabs li.active a {
	border-color:#54bff5;
}
.tabs a:active {
	border-color:#39a3d9;
}

/*
———————————————————
Forms
———————————————————
*/
h1.formHeading {
	font-size:24px;
	margin-bottom:15px;
}
.form {
	position:relative;
	padding:25px 20px 15px 20px;
	min-height:1px;
	background:#e5e5e5;
	border-bottom:1px solid #D9D9D9;
}
.form h3 {
	margin:36px 0 12px 162px;
	font-size:16px;
	background:none;
	padding:0;
}
.form h3:first-child {
	margin-top:0;
}
.form p, .form .fieldWrapper {
	position:relative;
	padding-left:162px;
	min-height:26px;
	margin-bottom:.8em;
}
.form .fileLinkWrapper {
	display:block;
	margin:8px 0 20px 0;
	height:27px;
}
.fileLinkWrapper a {
	float:left;
	line-height:32px;
	color:#333;
	background:url(/Images/icon-generic.png) left no-repeat;
	background-size:27px 32px;
	padding-left:33px;
	text-decoration:underline;
	margin-top:8px;
}
.fileLinkWrapper a.pdf {
	background-image:url(/images/icon-pdf.png);
}
.fileLinkWrapper a.doc, .fileLinkWrapper a.docx {
	background-image:url(/images/icon-doc.png);
}
.fileLinkWrapper a.xls, .fileLinkWrapper a.xlsx, .fileLinkWrapper a.xlsb {
	background-image:url(/images/icon-xls.png);
}
.fileLinkWrapper a.pps, .fileLinkWrapper a.ppt, .fileLinkWrapper a.pptx {
	background-image:url(/images/icon-ppt.png);
}
.form .form p {
	padding-left:162px;
}
.widelabel p {
	padding-left: 180px !important;	
}
* html .form p,
* html .form .fieldWrapper {
	height:26px;
}
.form p.fullWidth {
	padding:0;
}
.form .images a {
	display:block;
	clear:left;
	font-size:11px;
	font-weight:bold;
}
.form label {
	position:absolute;
	top:0; left:0;
	display:block;
	width:150px;
	text-align:right;
	padding-top:6px;
}
.form p.checkboxes {
	min-height:0;
}
.form p.checkboxes label {
	position:static;
	display:inline;
	padding:0;
	margin-left:4px;
	font-weight:normal;
	user-select:none;
}
.form p.checkboxes input {
	position:relative;
	top:2px;
}
.form span.value {
	display:block;
	padding-top:6px;
}
.form span.value a {
	outline:none;
}
.form .radio {
	display:block;
	margin:0 0 8px 10px;
	padding-top:5px;
}
.form .radio label {
	position:static;
	display:inline;
	padding-left:3px;
	text-transform:none;
	margin-right:20px;
	font-weight:normal;
}
.form label span {
	font-size:11px;
	font-weight:normal;
}
.form input.text, .form textarea {
	display:block;
	padding:5px;
	width:250px;
	font-family:Roboto;
	border:1px solid #ccc;
	border-top-color:#aaa;
	border-radius:4px;
	outline:none;
}
.form input.text:hover, .form textarea:hover, .form select:hover {
	border-color:#aaa;
	border-top-color:#888;
}
.form textarea {
	height:90px;
}
.form textarea.small {
	height:70px;
}
.form textarea.medium {
	height:120px;
}
.form textarea.large {
	height:285px;
}
.form textarea.xlong {
	width:500px;
}
.form input.short {
	width:70px;
}
.form input.medium {
	width:100px;
}
.form input.long,
.form textarea.long {
	width:350px;
}
.form input.xlong {
	width:500px;
}
.form input.heading {
	color:#66820b;
	font-weight:bold;
	font-size:13px;
}
.form input.text:focus,
.form textarea:focus {
	border-color:#8b1;
	background-color:#FAFEED;
}
.form select {
	padding:3px;
	width:262px;
	margin-right:8px;
	border:1px solid #ccc;
	border-top-color:#999;
	border-radius:4px;
	outline:none;
}
.form select.short {
	width:100px;
}
.form span select,
.form select.auto {
	width:auto;
	margin-right:3px;
}
.form input.button {
	padding:4px 6px;
	margin:20px 8px 0 0;
}
.form input.upload {
	margin-right:10px;
	padding:1px 5px;
}
.form input.fileUpload {
	padding:3px;
	font:12px Roboto; 
}
.form p.buttons {
	height:50px;
}
.form p.buttons input.button {
	float:left;
}
.form fieldset {
	margin-bottom:30px;
}
.form legend {
	color:#690;
	font-size:18px;
	line-height:110%;
	padding:0 0 12px 162px;
}
.form span.fileWrapper {
	display:block;
}
.form span.fileWrapper a {
	margin-right:10px;
	font-weight:bold;
	text-decoration:underline;
	font-size:11px;
	color:#690;
}
.form span.fileWrapper img {
	display:block;
}
.form a.help {
	position:relative;
	top:5px; right:3px;
}
.form .imageWrapper {
	margin-left:162px;
}
.form .imageWrapper img {
	padding:10px;
	background:#fff;
	box-shadow:0 0 6px #ccc;
}

/*
———————————————————
Validation
———————————————————
*/
.validation-container {
	border:2px solid #d00;
	background:#fcebeb url(/Images/icon-warning.gif) 10px 10px no-repeat;
	color:#d00;
	padding:15px 15px 15px 55px;
	margin-bottom:18px;
	line-height:130%;
	min-height:22px;
	position:relative;
}
* html .validation-container {
	height:30px;
}
.validation-list li {
	line-height:150%;
}
.validation-list li a {
	text-decoration:underline;
	color:#d00;
}
.validation-container .close {
	display:block;
	position:absolute;
	top:4px; right:4px;
	background:#d00 url(/Images/icon-close.gif) center no-repeat;
	width:17px;
	height:17px;
	cursor:pointer;
}

/*
———————————————————
Alerts
———————————————————
*/
.alert {
	padding:15px 15px 15px 55px;
	border:2px solid #bbb;
	margin-bottom:18px;
	background:#fff;
	position:relative;
	background-repeat:no-repeat;
	background-position:10px 10px;
	min-height:22px;
}
.alert a {
	font-size:11px;
	font-weight:normal;
}
.alert .close {
	display:block;
	position:absolute;
	top:4px; right:4px;
	background:#777 url(/Images/icon-close.gif) center no-repeat;
	width:17px;
	height:17px;
	cursor:pointer;
}
.alert p {
	margin-bottom:4px !important;
	padding:0 !important;
}
.confirm {
	color:#8b1;
	border-color:#8b1;
	background-color:#FAFEED;
	background-image:url(/Images/icon-confirm.gif);
}
.confirm .close {
	background-color:#8b1;
}

/*
———————————————————
Edit Tabs
———————————————————
*/
.edit-tabs {
    border-bottom:1px solid #ddd;
    height:31px;
    margin:20px 0;
}
.edit-tabs li {
    float:left;
    margin-left:6px;
}
.edit-tabs li a {
    display:block;
    background:#e5e5e5;
    border-radius:4px 4px 0 0;
    color:#222;
    padding:7px 12px;
}
.edit-tabs li a:hover {
    text-decoration: none;
}
.edit-tabs li a:active {
    background:#d5d5d5;
}
.edit-tabs li.active a, .edit-tabs li.current a {
    color:#fff;
    background:#54bff5;
}

/*
———————————————————
Notifications
———————————————————
*/
.notifications {
	border-top:1px solid #ddd;
	margin-bottom:10px;
}
.notifications a {
	display:block;
	border-bottom:1px solid #ddd;
	padding:5px 7px;
	height:22px;
	line-height:22px;
	color:inherit;
	cursor:pointer;
}
.notifications a:hover {
    background:#eee;
}
.notifications li.unread * {
	font-weight:bold;
}
.notifications input {
	float:left;
	margin-right:8px;
	position:relative;
	top:4px;
}
.notifications strong {
	float:left;
	width:85px;
}
.notifications span {
	float:left;
}

/*
———————————————————
Summary Lists
———————————————————
*/
.summary-list-wrapper {
	width:102%;
	margin:0 -2% 30px 0;
}
.summary-list {
	float:left;
	width:48%;
	margin-right:2%;
}
.summary-list h3 {
	margin:0;
}
.summary-list ul {
	background:#fff;
	padding:16px;
}
.summary-list a {
	display:block;
	line-height:32px;
	color:#222;
	padding:0.25em 0.4em;
	outline:none;
	font-size:13px;
}
.summary-list a:hover {
	background:#f2f2f2;
}
.summary-list a:active {
	background:#eee;
}
.summary-list img {
	float:left;
	width:27px;
	height:32px;
	margin-right:8px;
}

/*
——————————————————————
Lists
——————————————————————
*/
ul.bullet, ol {
	margin-bottom:1em;
}
ul.bullet li {
	padding-left:15px;
	background:url(/Images/bullet-red-small.gif) 1px 5px no-repeat;
}
ol {
	margin:0 0 1em -.6em;
	padding-left:28px;
}
ol li {
	list-style:decimal outside;
	margin-bottom:1em;
}
ol li ul {
	margin-top:10px;
}
ol li ul li {
	margin-bottom:0;
	list-style:none;
}

/*
——————————————————————
FAQs
——————————————————————
*/
.faqs h2 {
	padding-top:12px;
	border-top:1px solid #ddd;
	margin:1.6em 0 1em 0;
}
.faqs .question {
	cursor:pointer;
	margin-bottom:0.5em;
}
.faqs .question-active,
.faqs .question-active:hover {
	font-weight:bold;
}
.faqs .answer {
	display:none;
	background:#fff;
	padding:12px 16px;
	border-radius:4px;
	margin:-3px 0 1em 0;
}
.faqs .answer-active {
	display:block;
}
.faqs .answer p:last-child {
	margin:0;
}
.faqs .answer iframe {
	display:block;
	width:400px;
	height:224px;
	margin-bottom:4px;
}
.faqs li {
	margin-bottom:0.75em;
}
#view-all {
	display:inline-block;
	line-height:25px;
	padding:0 12px;
	border-radius:4px;
	cursor:pointer;
	color:#fff;
	background:#f5be08;
}

/*
——————————————————————
Sorting
——————————————————————
*/
.sortable {
	width:400px;
	margin-bottom:20px;
}
.sortable li {
	height:30px;
	margin-bottom:6px;
}
.sortable div {
	float:left;
	margin-right:15px;
	width:300px;
	height:28px;
	line-height:28px;
	border:1px solid #CECDC4;
	background:#fff;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	border-radius:7px;
	padding:0 14px;
	cursor:move;
	overflow:hidden;
}
.sortable div:hover {
	background:#ffd;
}
.sortable span.slideNumber {
	float:left;
	width:40px;
}
.sortable img.nested {
	float:left;
	margin:-5px 2px 0 12px;
}

/*
——————————————————————
Gallery
——————————————————————
*/
#thumbs {
	margin:16px 0 10px 0;
}
#thumbs li {
	float:left;
	width:150px;
	padding:4px;
	margin:0 12px 12px 0;
	text-align:center;
	background:#fff;
	font-size:11px;
	box-shadow:0 0 5px #bbb;
	position:relative;
}
#thumbs img {
	float:left;
	-moz-user-select:none;
	-webkit-user-select:none;
	cursor:move;
}
#thumbs span {
	cursor:pointer;
	-moz-user-select:none;
	-webkit-user-select:none;
}
#thumbs span:hover {
	text-decoration:underline;
}
#thumbs span.remove {
	display:block;
	background:url(/Images/icon-delete.gif) center no-repeat;
	background-color:rgba(0,0,0,.5);
	width:17px; height:17px;
	position:absolute;
	top:4px; right:4px;
	opacity:.6;
}
#thumbs span.remove:hover {
	opacity:1;
}
#captionEditor {
	padding:16px;
}
#captionEditor img {
	float:left;
	margin-right:14px;
	border-radius:4px;
}
#captionEditor textarea {
	display:block;
	padding:5px;
	width:300px;
	height:105px;
	font-family:Arial,sans-serif;
	border:1px solid #ccc;
	border-top-color:#aaa;
	border-radius:4px;
	margin-bottom:10px;
}
#captionEditor span {
	cursor:pointer;
	float:left;
	line-height:28px;
	height:28px;
	padding:0 10px 0 28px;
	text-align:center;
	background:#eee url(/Images/button-tick.gif) left no-repeat;
	color:#333;
	border-radius:7px;
	-webkit-border-radius:7px;
}
